{
	"contentrating" : "Everyone",
	"description" : "[img]https://i.imgur.com/p7Fv1Z6.gif[/img]\r\n\r\nMusic: The Final Hour - Minako Seki (Black Clover OST)",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.98431 0.98431 0.30196"
			}
		}
	},
	"preview" : "preview.gif",
	"tags" : [ "Anime" ],
	"title" : "| Asta | Black Clover |",
	"type" : "Scene",
	"version" : 5,
	"visibility" : "public",
	"workshopid" : "2654225031",
	"workshopurl" : "steam://url/CommunityFilePage/2654225031"
}